## GstNetControlMessageMeta GstNetControlMessageMeta |

## Functions

GstNetControlMessageMeta * | gst_buffer_add_net_control_message_meta ()
#define | gst_buffer_get_net_control_message_meta()
const GstMetaInfo * | gst_net_control_message_meta_get_info ()

## Types and Values

struct | GstNetControlMessageMeta

## Includes

    #include <gst/net/gstnetcontrolmessagemeta.h>

## Description

## Functions

### gst_buffer_add_net_control_message_meta ()

    GstNetControlMessageMeta *
    gst_buffer_add_net_control_message_meta
                                   (GstBuffer *buffer,
                                    GSocketControlMessage *message);

### gst_buffer_get_net_control_message_meta()

    #define             gst_buffer_get_net_control_message_meta(b)

### gst_net_control_message_meta_get_info ()

    const GstMetaInfo *
    gst_net_control_message_meta_get_info (void);

## Types and Values

### struct GstNetControlMessageMeta

    struct GstNetControlMessageMeta {
      GstMeta       meta;

      GSocketControlMessage *message;
    };